Subject: Re: bug#25671: Feature request: emacs -Q --script as a single binary

From: Glenn Morris <[email-masked]>
Date: Fri, 10 Feb 2017 12:32:19 -0500

Clément Pit--Claudel wrote:

>>> What about providing elisp or emacs-script as a separate binary?
>> 
>> What about it?
>
> Would that be OK?

I would not like installing Emacs to pollute my PATH with trivial things
like that. In https://debbugs.gnu.org/20682#11 I mentioned a
standard solution for this issue as used by perl, ruby, etc;
namely a -x switch.